@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;800&display=swap");
h1 {
  text-align: center;
  /* font-family: "Raleway", sans-serif; */
  font-family: monospace;
  font-size: 4rem;
  color: aquamarine;
  /*  text-shadow: 3px 3px red, 4px 4px blue; */
}

p {
  /* font-family: "Raleway", sans-serif; */
  font-family: monospace;
  font-size: 20px;
  text-align: center;
  border-radius: 3px;
  background-color: coral;
  width: max-content;
  display: flex;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;

  /* color: rgb(192, 45, 123); */
  /*   color: rgba(68, 0, 255, 0.688); */
}

body {
  background-color: rgb(0, 0, 0);
}
.halt {
  font-size: 30px;
  background-color: crimson;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.halt:hover {
  transform: rotate(-5deg) scale(1.1);
}

.shop:hover {
  transform: rotate(2deg) scale(0.9);
}
